.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8b34b7e9-70c1-744a-92d8-b3dee79dcb7c {
background-color: #FFF3F4 !important;
}
.lfr-layout-structure-item-56f8d148-ac00-1d9b-8051-4eff3ab2dd41 {
background-color: #E1FBF7 !important;
}
.lfr-layout-structure-item-cda012e1-88d4-46a8-5dbe-cc75243e8c58 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b484b2f-9295-6585-35bb-004a22bcae36 {
text-align: justify !important;
}
.lfr-layout-structure-item-ca2d7093-59f3-ed41-939a-df4ca45a5383 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a078c752-3318-cb17-9e3b-df80419faf56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a078c752-3318-cb17-9e3b-df80419faf56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f883e55-b391-ee7f-ddd1-22b4df7d5511 {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-418c7100-214e-b195-192c-e67c693432bf {
background-color: #FFF3F4 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-af5d2578-971f-dc3b-1766-d474f3f0bd03 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-528813b8-aefa-e5a0-2b52-32a7abc9644d {
background-color: #E1FBF7 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-02d3cb59-9501-d78f-c1cf-1f2bc4ae9f11 {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-c14e7cf4-c5d8-b3b4-992f-459a4eb3721f {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-f6d96537-fa78-476f-e8a4-01a598df17c6 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c42342f-1bef-a52e-687f-34dc86af4f12 {
background-color: #F2FBE5 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c7cb3da-0bb3-40cb-5174-98a2e759c5dd {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-75648779-96a7-5cff-5ef9-d0739cf6ed2e {
background-color: #F0F9FE !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-ff39c5e6-3428-db13-2707-36ca12be78b5 {
background-color: #F1F1F1 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-082cc16f-dcd2-e2c2-4d5a-c6878f7389d0 {
background-color: #F0F9FE !important;
}
.lfr-layout-structure-item-84a8ee14-338c-20b0-5c1c-6e3d2a987f08 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-67f8c36a-8d2b-ba09-074b-692494d3eb97 {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-290fff06-22ec-e7ae-d392-cbcada3f44f0 {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-6937b7be-fc5e-8219-0e85-955873d61a0c {
text-align: center !important;
}
.lfr-layout-structure-item-079095d6-a8fa-c050-5ad1-3a8a43ab886e {
background-color: #F2FBE5 !important;
}
.lfr-layout-structure-item-e5056921-b272-6d77-55a5-707723c5a2bd {
background-color: #F1F1F1 !important;
}
.lfr-layout-structure-item-aa01a521-ba1f-2f1f-d769-ef98d9f1e5f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa01a521-ba1f-2f1f-d769-ef98d9f1e5f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c04ea74-f1d3-431c-9d43-8d200f2f901d {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c7b3a2fc-6110-f842-b974-16d4f73eca63 {
padding-left: var(--spacer-2,0.5rem) !important;
}
